@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');







html, body
{
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body
{
  font: 14px/1.7 "Raleway", sans-serif;
  color: #303030;
}







/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}
.fixed-wrap {
  clip: rect(0, auto, auto, 0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#fixed {
  background-image: url('img/mac.png');
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  will-change: transform;
}
/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/

.bg-ctm-white
{
  background-color: rgba(255, 255, 255, 0);
}

.bg-ctm-clear
{
  background-color: rgba(255, 255, 255, 0);
  
}

nav.bg-ctm-clear
{
  background-color: rgba(255,255,255,0.4);
  padding-top: 20px;
  padding-bottom: 20px;
}


.bw-bg
{
  color: white;
  background-color: black;
  padding: 5px 10px;
}

.cb-bg
{
  color: black;
  background-color: white;
  padding: 5px 10px;
}

.he-logo
{
  padding-top: 15px;
 font-size: 3em;
 font-weight: bold;
}  

.icon
{
  font-size: 10em;
  text-align: center;
  display: inline-block;
}

.side-nav
{
  height: 100vh;
  background-color: black;
  color: white;
}

.side-logo
{
  height: auto;
  width: 100%;
  padding-top: 40%;
}

.col-padding
{
  padding: 30% 10%;
}

.side-nav ul
{
  list-style: none;
  margin: 0;
  padding: 0;
}

.side-nav-links a, .nav-item a
{
  color: rgba(255, 255, 255, 0.6);
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  white-space: nowrap;
  font-size: 0.8em;
}

.side-nav-links a:hover
{
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}

.side-nav-links .active a
{
  color: white !important;
}

.nav-item a:hover
{
  color: #E84855 !important;
}

.nav-item.active a
{
  color: #E84855 !important;
}

.navbar .nav-link
{
  text-transform: uppercase;
font-weight: 500;
font-size: 1em;
}

.bottom-widget
{
  text-align: center;
  vertical-align: bottom;

}

.fa-facebook-square, .fa-instagram
{
  color: white;
  font-size: 2em;
}

.no-padding-margin
{
  margin: 0; 
  padding: 0;
}

.fa-icons
{
  margin-left: 2.5%;
  margin-right: 2.5%;
}

.home-contact
{
  padding: 0 30% 10% 30%;
}

.outline-none
{
  outline : none;
}



/* Hover */

.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  border: 1px solid #ccc;
	border-color: rgba(0,0,0,.2);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(170,170,170,0.4);
}

.hovereffect h2, .hovereffect img {
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.hovereffect:hover img {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 1.5em;
  padding: 0.6em;
  background: rgba(0, 0, 0, 0.8);
  font-family: "Montserrat", sans-serif;
  font-weight: 350;
  font-style: normal;
  letter-spacing: 3px;
}

.veyron-intro-heading
{
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 350;
  font-style: normal;
  margin-bottom: 5%;
}

.veyron-intro-content
{
  font-weight: 400; 
  color: rgba(0, 0, 0, 0.7);
}

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  margin: 55px 0 0 0;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  height: 85%;
  width: 85%;
  position: absolute;
  top: -20%;
  left: 8%;
  padding: 70px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  background-color: rgba(0,0,0,0.4);
}

.overlay
{
  display: table;
}

.child
{
  display: table-cell;
  vertical-align: middle;
}



/* contact form */

.form-control:focus, input:focus, textarea:focus {
	outline: 0;
  border-color: #c1c1c1;
  -moz-box-shadow: 0 2px 10px rgba(0,0,0,.2);
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
}

input, textarea {
	border: 1px solid #f2f2f2;
	background: #fff;
	width: 100%;
	padding-top: 7px;
	padding-bottom: 7px;
	text-indent: 14px;
	color: #1b1b1b;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
}

input, textarea, button {
	color: #777;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	font-family: "Raleway", sans-serif;
}

.btn-blk {
	font-family: "Montserrat", sans-serif;
	font-style: oblique !important;
	border: 1px solid #4a4a4a;
	background: #4a4a4a;
	margin-bottom: 12px;
	color: #fff !important;
}

.btn-blk {
	letter-spacing: 0;
	border-radius: 2px;
	transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	-webkit-transition: all 0.35s ease-in-out;
	-o-transition: all 0.35s ease-in-out;
	-ms-transition: all 0.35s ease-in-out;
}

.btn-blk:hover {
  border-color: #E84855;
  background: #E84855;
  color: #fff !important; }
.btn-blk:focus {
  border-color: #E84855;
  background: #E84855;
  color: #fff !important; }

.btn-lg {
	font-size: 15px;
}





/* more custom css */

.side-nav-motto
{
  margin-top: 20%;
}

.img-center
{
  margin-left: auto;
  margin-right: auto;
}

.footer
{
  display: none;
}

@media screen and (max-height: 768px) {

  .side-nav
  {
    display: none;
  }

  .footer
  {
    display: block;
  }
  
}

@media screen and (max-width: 768px) {

  .side-nav
  {
    display: none;
  }

  .footer
  {
    display: block;
    height: auto;
  }
  
}

.footer .fa-icons
{
  font-size: 3em;
}


.side-content
{
  padding-top: 0;
}
